Kako koristiti Mcrypt na poslužitelju?

 

Postoji mogužnost za korišćenje Mcrypt na poslužitelju, međutim, jedan je uvjet. Verzija php za domenu na kojoj se koristi proširenje treba postaviti na 5,6 ili 7,0 jer samo za onu verziju php ovo proširenje radi.

PHP se prema zadanim postavkama izvodi u verziji koja je glavna (zadano) na određenom poslužitelju (na novim poslužiteljima zadana verzija je PHP 7.2).